Subject: Ticket re-opened - [#3687] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 13:33:14 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3687 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 to view the ticket.  Ticket comment   No, I am responding to the email sent last night.    
    Keith Knox Parkside Fitness Manager 
 309-347-6644 

 

   
 On Wed, Jul 1, 2020 at 7:44 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Keith, 
 ​ 
 Thank you for your prompt reply. 
 ​  
 Are you referring to the Access Code, as it was mentioned in the previous ticket? We would like to inform you that Access Code is active only 30 days. So your Access Code has expired on February 13, 2020. 
   
 Do you have any download issues? Could you please give us more detailed information about the problem that you are facing in Virtual.  
   
 ​Warm Regards, ​Olesia Customer Services Les Mills Virtual App 
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 

On
Thu, 2 Jul at 12:18 AM
,  Keith Knox <[email-masked]>  wrote:
               Charlotte -   
 This did not solve the problem.  I can be reached at 309-241-0710 on my cell phone to be in the room with the iPads to attempt a different solution.  Thank you! 
 
      Keith Knox Parkside Fitness Manager  
 309-347-6644  

 

   
 On Tue, Jun 30, 2020 at 5:36 PM Les Mills International <[email-masked]> wrote:  

	  
 Hi Keith, 
 ​  
 Thanks for contacting us.  Please go to Settings on the iPad > Accessibility > click on Guided Access > turn ‘display auto-lock’ to ON (green). 
   
 Does this answer your question? 
   
 Thanks 
   
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 

 
On
Wed, 1 Jul at  9:03 AM
,  Keith Knox <[email-masked]>  wrote:
 
 Submitted data 
 
The following data was submitted.

                    Field name
                    Submitted data

                            Email address
                             [email-masked] 

                            your name
                             Keith Knox 

                                country
                                 United States 

                                state
                                 IL 

                                zipPostal
                                 61554 

                            Text box
                             Guided Access is not working on iPad 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username
                             [email-masked] 

                            Phone
                             309-241-0710 

                            Comments
                             Keith cannot turn on Guided Access on his iPad. He has the actual setting on, but when he tries to enter that mode, it will not work.  
 
He said that when he first launched virtual he had the same problem, but then he called the Help Desk and they were able to tell him an additional setting he needed to put on so that it would work, and it did. Now that his iPad has been turned off for 3 months it seems that additional setting has not stayed on. He can’t remember what the extra step was, so he needs us to tell him again. 

                            utm_source

                            utm_campaign

                            utm_medium

                            utm_code

                            Last_Name